package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioCancelamentoTransacao extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioCancelamentoTransacao() {
		super("indexController.mniRelatorioCancelamentoTransacao.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CANCELAMENTO.TRANSACAO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioCancelamentoTransacao.zul",
				Labels.getLabel("relatorioCancelamentoTransacaoController.window.title"), getArgs(), desktop);
		
	}
}
